/**
 * Combined CSS
 * /utilcave_com/middleton/css.php?css=/article/css/two_column_emogrify.ezoic.scss&ezcb=56-0&tdir=/article/&scss=1&dirname=funny_pick_up_lines_com&did=34&eztmp=1&ezcss=1
 */ 

/**
 ************************************************
 * /utilcave_com/middleton/css.php?css=/article/css/two_column_emogrify.ezoic.scss&ezcb=56-0&tdir=/article/&scss=1&dirname=funny_pick_up_lines_com&did=34&eztmp=1&ezcss=1
 ************************************************
 */
body.ezCSS {background: white;margin: 0px;padding: 0px;}
.ezoic-inner-width.ezCSS {width: 970px;}
#ez-top-nav.ezCSS {font-family: "Fjalla One";text-align: left;margin: 0 auto;font-size: 16px;line-height: 46px;width: 100%;height: 46px;padding: 0px;z-index: 10000;background-color: #cf2022;color: white;}
#ez-top-nav div.ezoic-inner-width.ezCSS {margin: 0 auto;background-color: #cf2022;color: white;}
#ez-top-nav a.ezCSS {text-transform: uppercase;text-decoration: none;margin-left: 7px;display: inline-block;color: white;}
#ez-top-nav a.ezCSS:first-child {margin-left: 0px;}
#ez-top-nav #top-home.ezCSS {float: left;height: 46px;}
#ez-top-nav #top-home i.ezCSS {font-size: 24px;line-height: 44px;padding: 0px 5px 0px 5px;color: white;}
#ez-top-nav #top-home i.ezCSS:hover {color: white;}
#ez-top-nav #top-home.ezCSS:hover {background-color: #333;}
#ez-top-nav ul.ezCSS {height: 46px;float: left;margin: 0;padding: 0;list-style-type: none;overflow: visible;font-family: "Fjalla One";}
#ez-top-nav ul li.ezCSS {background-color: #cf2022;list-style: none;display: inline-block;font-size: 16px;text-align: left;padding: 0px;margin: 0px;}
#ez-top-nav ul li a.ezCSS {color: white;text-decoration: none;padding: 13px 10px 12px 10px;font-weight: normal;text-shadow: none;}
#ez-top-nav ul li a.ezCSS:hover {text-decoration: none;color: white;background-color: #333;}
#ez-top-nav ul li a.open.ezCSS {background-color: #333;}
#ez-top-nav ul li img.ezCSS {display: inline-block;}
#ez-top-nav ul li ul li.ezCSS {font-size: 14px;}
#ez-top-nav ul li ul.ezoic-submenu.ezCSS {text-transform: none;line-height: 20px;vertical-align: top;height: auto;background-color: black;opacity: 1;font-size: 14px;}
#ez-top-nav ul li ul.ezoic-submenu li a.ezCSS {color: white;font-weight: normal;text-transform: none;display: block;opacity: 1;background: #333;margin-left: 10px;line-height: 20px;border-bottom: 0px;border-top: 1px solid black;padding: 4px 5px 4px 10px !important;font-size: 14px;}
#ez-top-nav ul li ul.ezoic-submenu li a.ezCSS:hover {background-color: #cf2022 !important;color: white;}
#ez-top-nav ul li ul.ezoic-submenu.ezCSS, #ez-top-nav ul li ul.ezoic-submenu li.ezCSS {padding: 0px;font-size: 14px;opacity: 1;background-color: black;line-height: 20px;display: list-item;}
#ez-top-nav ul li.ezCSS:last-child {border: 0px;}
#ez-top-nav ul.dropdown ul.ezCSS {opacity: 1;font-size: 14px;}
div#ezoic-logo div#logoDiv.ezCSS {line-height: 0px;vertical-align: middle;float: none !important;display: table-cell !important;height: 66px;}
div#ezoic-logo div#logoDiv #logo.ezCSS {border: none !important;margin-right: 0px;margin-right: 10px;float: left;max-height: 54px !important;}
div#ezoic-logo div#logoText.ezCSS {padding: 0px;vertical-align: middle;float: none !important;display: table-cell !important;}
div#ezoic-logo div#logoText #siteName.ezCSS {padding: 0px;margin: 0px;text-align: left;float: left;}
div#ezoic-logo div#logoText #siteName a.ezCSS, div#ezoic-logo div#logoText #siteName a.ezCSS:visited {color: #333 !important;text-decoration: none;line-height: 65px;font-size: 30px;font-weight: bold;}
div#ezoic-logo div#logoText #siteName a.ezCSS:hover {text-decoration: none;text-shadow: none;}
#ez-top.ezCSS {background-color: #333;width: 100%;height: 25px;line-height: 25px;border-top: 3px solid #444;}
#ez-top #top-inner.ezCSS {text-align: left;margin: 0 auto;font-family: "Fjalla One";font-size: 13px;color: white !important;}
#ez-top #top-inner a.ezCSS, #ez-top #top-inner a.ezCSS:visited {color: white !important;text-transform: uppercase;text-decoration: none !important;}
#ez-top #top-inner a.ezCSS:hover {text-decoration: underline !important;}
#ez-top #top-inner a.ezCSS:first-child {padding-left: 10px !important;}
#ez-header.ezCSS {height: 65px;background-color: white;margin: 0 auto;padding-left: 20px;}
#ez-container.ezCSS {margin: 0 auto;padding: 0px;background: white;overflow: visible;text-align: left;clear: both;}
#ezoic-content.ezCSS {width: 640px;padding: 0px 0px 0px 0px;min-height: 800px;float: left;overflow: hidden;}
#ezoic-content .ez-top-space.ezCSS {height: 10px;clear: both;}
#ezoic-content .html5article.ezCSS {background: white;padding: 0px;width: 640px;float: left;}
#ez-sidebar.ezCSS {width: 310px;height: 100%;float: right;color: #555;margin-bottom: 20px;margin-left: 20px;font-family: sans-serif;}
#ez-sidebar a.ezCSS {font-size: 13px;text-decoration: none;}
#ez-sidebar .ezoic-h4.ezCSS {float: none;font-style: normal;background: none;height: 18px;font-family: "Fjalla One";font-size: 14px;padding: 8px;margin: 0px 0px 10px 0px;text-align: center;font-weight: normal;color: white;background-color: #cf2022;}
#ez-sidebar div.ezCSS {margin: 0;padding: 0;}
#ez-sidebar div p.ezCSS {font-size: 13px;margin-bottom: 8px;}
#ez-sidebar div p.ezCSS:last-child {margin: 0;}
#ez-sidebar div ul.ezCSS {margin: 0;padding: 0;}
#ez-sidebar div ul li.ezCSS {list-style: none;margin-bottom: 6px;}
#ez-sidebar .html5aside.ezCSS {margin: 10px 0px;padding: 2px;border: 1px solid #ddd;width: 304px;float: left;}
#ez-sidebar .html5aside p.ezCSS {font-size: 13px;margin-bottom: 8px;}
#ez-sidebar .html5aside p.ezCSS:last-child {margin: 0;}
#ez-sidebar .html5aside ul.ezCSS {margin: 0;padding: 0px 0px;}
#ez-sidebar .html5aside ul li.ezCSS {list-style: none;padding: 10px 2px;border-top: 1px solid #ddd;}
#ez-sidebar .html5aside ul li.ezCSS:first-child {border-top: 0px;}
#ez-sidebar .social .ez-box.ezCSS {margin: 0px 10px;padding: 10px;border-top: 1px solid #ddd;}
#ez-sidebar .social .ez-box.first.ezCSS {border-top: 0px;}
#ez-sidebar #ad-1.ezCSS {height: 250px;width: 304px;margin: 20px 0px;padding: 0px;background: white;border: 0px solid #ddd;float: left;}
.html5footer.ezCSS {clear: both;padding: 30px 40px;font-size: 14px;}
.html5footer .html5nav ul.ezCSS {margin: 0px 0px 8px 0px;padding: 0px;}
.html5footer .html5nav ul li.ezCSS {list-style: none;display: inline;margin-right: 12px;}
.ez-footer-content.ezCSS {padding-bottom: 25px;}
#ez-sidebar .html5aside ul.popular-list.ezCSS {margin: 0px 10px;padding: 0px 0px;}
#ez-sidebar .html5aside ul.popular-list li.ezCSS {list-style: none;padding: 10px 2px;border-top: 1px solid #ddd;}
#ez-sidebar .html5aside ul.popular-list li a.ezCSS {font-size: 13px;text-decoration: none;}
#ez-sidebar .html5aside ul.popular-list li.ezCSS:first-child {border-top: 0px;}


/**
 * Combined CSS
 * /utilcave_com/middleton/css.php?css=/article/css/two_column.menu.css.php&ezcb=56-0&tdir=/article/&scss=1&dirname=funny_pick_up_lines_com&did=34&eztmp=1&ezcss=1
 */ 

/**
 ************************************************
 * /utilcave_com/middleton/css.php?css=/article/css/two_column.menu.css.php&ezcb=56-0&tdir=/article/&scss=1&dirname=funny_pick_up_lines_com&did=34&eztmp=1&ezcss=1
 ************************************************
 */
#ez-top #ez-search div.ez-google-box table.gsc-search-box td.gsc-search-button input.gsc-search-button.ezCSS {background-color: #f08321;}
#ez-top #ez-search div.ez-google-box table.gsc-search-box td.gsc-search-button input.gsc-search-button.ezCSS:hover {background-color: #585858;}
#ez-header .html5header .html5hgroup #siteName a.ezCSS, #ez-header .html5header .html5hgroup #siteName a.ezCSS:visited {font-family: "Lato";}
ul.dropdown ul.ezCSS {width: 300px;}
ul.dropdown ul a.ezCSS {width: 281px;}
ul.dropdown li a.ezCSS {padding: 7px 14px;}


